Multivariate Pattern Analysis in Python

# mvpa2.clfs.similarity.SingleDimensionSimilarity

class `mvpa2.clfs.similarity.``SingleDimensionSimilarity`(d=0, **kwargs)

  TODO

  e^{(-|data1_j - data2_j|_2)}

  Methods

  `computed`(data1[, data2]) |

  Parameters:

  d : int

  > Dimension (feature) across which to compute similarity

  **kwargs

  > Passed to Similarity

  Methods

  `computed`(data1[, data2]) |

  `computed`(data1, data2=None)